

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);


html {direction:rtl; width: 100%; overflow-x: hidden;}


/* If you want to add your own css code, please do it in css/custom.css 
body, body.custom-font-enabled, h1, h2, h3, h4, p {font-family: "Alef Hebrew", Arial, sans-serif; }
*/
body, body.custom-font-enabled, h1, h2, h3, h4, h5, h6, p, span, ul li a, .nav ul li a, .speakers-text , a , .blog-title, .blog-title a,.shortcodes {font-family: 'Open Sans Hebrew', Arial, sans-serif !important; font-size: 14px; text-align: right; }
.nav ul li a:link, .nav ul li a:visited, .blog-read-more, .blog-read-more a, .sgjvs_widget_title a, .sidebar_widget_holder ul li a, .tt_event_theme_page h2 {font-family: 'Open Sans Hebrew', Arial, sans-serif !important;  text-align: right; }
.left {float: right;}
.right {float: left;}
h1 {font-size: 30px;font-weight: bold;letter-spacing: 0px;line-height: 50px;}
h2 {letter-spacing: 0px;}
.tt_event_theme_page h2 {margin-bottom: 0 !important;}
.tt_event_theme_page * {font-size: 14px;}
.right-hp-wrapper {float: right;}
.left-hp-wrapper {float: left;}
.sub_title {font-weight: normal;}
.nav ul, .nav ul li {float: right;}
.nav ul li {width: auto;
padding-left: 10px;
padding-right: 0px;
margin-left: 10px;
margin-right: auto;}

.blog-title a, .blog-read-more a {float: right;}
.nav ul li { border-left: 1px solid #144D6B; border-right: 0px;}


.blog-title a {
color: #144d6b !important;
font-size: 30px;
font-weight: bolder;
}
.blog-title a:hover {
color: #103c53 !important;
}

.nav ul li a:link, .nav ul li a:visited {
font-size: 16px;
font-weight: 400;
}

.lang_div {margin-left: 40px;}

.speakers-text {text-align: right; margin-left: 10px; margin-right: 0px;}
.speakers-text a {font-size: 26px; line-height: 30px;}

.speakers-single-title a, .speaker_name {float: right; font-family: 'Open Sans Hebrew', Arial, sans-serif;  text-align: right;}

.bg-speakers-single-mail ul li, .bg-speakers-single-mail ul {float: right;}


.tt_event_page_left {float: right !important;}
.tt_event_page_right {float: left !important;}

.sidebar_widget_holder ul li a {float: right;}

.onehalf {float: right; margin: 0 0 0 2%;}

.sidebar_widget_holder ul li {float: right !important;}

.sidebar_widget_holder #s input.search-input {margin: 10px 0 0 -6px !important; float: right; padding-right: 8px;}
.sidebar_widget_holder #s {float: right; background: url("../Themetick/style/img/search-input-left.png") no-repeat top right;}
.sidebar_widget_holder #searchform {float: right;}
.search_holder {margin-left: -3px;}
.sidebar_widget_holder #s input.search-submit-button {float: right;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: auto !important; right: 0px;}

#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {margin-left: 0px !important; margin-right: 10px !important;}

@media (max-width: 767px) {


.tt_items_list li.timetable_clearfix {float: right !important;}

.tt_items_list a, .tt_items_list span {float: right !important;}

.footer-design {float: right;}


}

@media (max-width: 1100px) {
.nav ul li {
width: auto;
padding-left: 7px;
padding-right: 0px;
margin-left: 7px;
margin-right: auto;}

.lang_div {margin-right: 20px;}
}

@media (max-width: 1040px) {
.nav ul li {
width: auto;
padding-left: 6px;
padding-right: 0px;
margin-left: 6px;
margin-right: auto;}
}

#cff .cff-author .cff-page-name.cff-author-date, #cff .cff-author .cff-author-text * {float: right !important;}
#cff .cff-author .cff-author-text * {margin: 0 50px 0 0 !important;}
#cff .cff-author .cff-author-text {float: right !important;}
#cff .cff-author a {float: right !important;}
#cff .cff-author {float: right !important;}
#cff .cff-author-img {float: right !important; margin: 0 -100% 0 0 !important;}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {right: 13.5em;}